<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_8a8699f1365444a4836a9c014141c5f5 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_8a8699f1365444a4836a9c014141c5f5" ></div>
        
</body>
<script>    
    
            var map_8a8699f1365444a4836a9c014141c5f5 = L.map(
                "map_8a8699f1365444a4836a9c014141c5f5",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_a10c1c3fe0a04e47b43e465c9aaed152 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_8a8699f1365444a4836a9c014141c5f5);
        
    
            var feature_group_eb967cc027804b20bce406fee5092d3a = L.featureGroup(
                {}
            ).addTo(map_8a8699f1365444a4836a9c014141c5f5);
        
    
        function geo_json_48e063d9629b456984330f503b155322_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_48e063d9629b456984330f503b155322_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_48e063d9629b456984330f503b155322 = L.geoJson(null, {
                onEachFeature: geo_json_48e063d9629b456984330f503b155322_onEachFeature,
            
                style: geo_json_48e063d9629b456984330f503b155322_styler,
        });

        function geo_json_48e063d9629b456984330f503b155322_add (data) {
            geo_json_48e063d9629b456984330f503b155322
                .addData(data)
                .addTo(feature_group_eb967cc027804b20bce406fee5092d3a);
        }
            geo_json_48e063d9629b456984330f503b155322_add({"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "features": [{"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "geometry": {"coordinates": [[[-3.694894996272792, 40.394486746397355], [-3.694888747845715, 40.3944730054615], [-3.694756625547758, 40.39448849499232], [-3.694657031152675, 40.394478720299], [-3.69469001263406, 40.394151449313846], [-3.694714072342404, 40.39393578954657], [-3.694748352860554, 40.3936965546565], [-3.694802812379165, 40.39313127695992], [-3.694883264544165, 40.39258785217534], [-3.694908085194829, 40.392461224504444], [-3.694928956953179, 40.39237455782205], [-3.694997116996289, 40.39180581916745], [-3.695018999980108, 40.391618127524865], [-3.695148005500976, 40.39112064520304], [-3.695611054256078, 40.39076994773846], [-3.696214852015944, 40.39039538284841], [-3.696616632075095, 40.39012567252097], [-3.697166969625834, 40.38975065892145], [-3.698165436447984, 40.38907899841246], [-3.698996974344703, 40.389825629910895], [-3.702393326460981, 40.393644746869576], [-3.702826373086417, 40.39402330765829], [-3.703377009720875, 40.394453016809315], [-3.704468901736504, 40.394986887256124], [-3.704662656908631, 40.395082845210695], [-3.70437438309491, 40.395403790462126], [-3.704158461175679, 40.3956392748601], [-3.703952263724172, 40.39585066163402], [-3.703670228555331, 40.39614863632559], [-3.703348038016048, 40.39650348111682], [-3.703244684966626, 40.39661146366956], [-3.703276287050538, 40.39662811753152], [-3.702796965008195, 40.39714343011114], [-3.702558714277933, 40.39739821129025], [-3.702269224670408, 40.39771246305701], [-3.702090548047122, 40.397924345083744], [-3.701588294107811, 40.39847289295051], [-3.70106366627268, 40.39904131853979], [-3.701005090665208, 40.39913467070709], [-3.700874081702908, 40.39929291370957], [-3.700552755930044, 40.39964762823017], [-3.70011476094871, 40.40012629599964], [-3.699817683405201, 40.40044627220207], [-3.699725437927256, 40.40053350762192], [-3.699495244881467, 40.40073950988843], [-3.699218399182959, 40.40102900067353], [-3.699009230884961, 40.400396383695295], [-3.698347635213639, 40.399462339009865], [-3.698143477704429, 40.39917480411072], [-3.697981689164448, 40.398939031462874], [-3.697842006302218, 40.39871905320513], [-3.697600675802433, 40.39834478607256], [-3.696777663814879, 40.39715722638074], [-3.696664999128659, 40.396996958115956], [-3.696529732026262, 40.396805600435435], [-3.696285602720264, 40.3964590952164], [-3.696175080460054, 40.3962938135112], [-3.695892812079356, 40.39588549152908], [-3.69558774602457, 40.395451927393786], [-3.695367083282738, 40.395134855768646], [-3.695303111007477, 40.39504423075087], [-3.69508533480488, 40.39473030338922], [-3.695005803467711, 40.394592095679705], [-3.694894996272792, 40.394486746397355]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_de253abe69d04079ab8ea84dcd254738 = L.featureGroup(
                {}
            ).addTo(map_8a8699f1365444a4836a9c014141c5f5);
        
    
            var circle_marker_a3995b3781d846d09209f0e65cd5ba36 = L.circleMarker(
                [40.3986121319709, -3.700553426378045],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_59f8253abe794017934099b8aa1ef7ec = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e36d097df9dc4983a5aae6860480c871 = $(`<div id="html_e36d097df9dc4983a5aae6860480c871" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0624616VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9502</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>116</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0624616&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0624616VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_59f8253abe794017934099b8aa1ef7ec.setContent(html_e36d097df9dc4983a5aae6860480c871);
        

        circle_marker_a3995b3781d846d09209f0e65cd5ba36.bindPopup(popup_59f8253abe794017934099b8aa1ef7ec)
        ;

        
    
    
            var circle_marker_4966f2e11dfa4e41a095a9c1d838ebdb = L.circleMarker(
                [40.391393373029814, -3.6957824942007402],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_d4438f0e6e90489c99d1fa0348af0719 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b8deacb338da4eeebb99d414c34e3c11 = $(`<div id="html_b8deacb338da4eeebb99d414c34e3c11" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717602VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>60536</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717602&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717602VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d4438f0e6e90489c99d1fa0348af0719.setContent(html_b8deacb338da4eeebb99d414c34e3c11);
        

        circle_marker_4966f2e11dfa4e41a095a9c1d838ebdb.bindPopup(popup_d4438f0e6e90489c99d1fa0348af0719)
        ;

        
    
    
            var circle_marker_c4ea21bdba8c4d0ea877f73948021b55 = L.circleMarker(
                [40.39995093453718, -3.699424839881432],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_c1238bc1286f45c888c769031318614d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2451cee06c6b4159b77019984d475171 = $(`<div id="html_2451cee06c6b4159b77019984d475171" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0725420VK4702F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>217</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0725420&rc2=VK4702F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0725420VK4702F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c1238bc1286f45c888c769031318614d.setContent(html_2451cee06c6b4159b77019984d475171);
        

        circle_marker_c4ea21bdba8c4d0ea877f73948021b55.bindPopup(popup_c1238bc1286f45c888c769031318614d)
        ;

        
    
    
            var circle_marker_f5775420ebdb446985dc212508784625 = L.circleMarker(
                [40.39331919650148, -3.696889810242016],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_58362f50358c4640ae209a30156fd3e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9d6de2c8cdf3465aa00cc053c2c6a8fa = $(`<div id="html_9d6de2c8cdf3465aa00cc053c2c6a8fa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0918202VK4701H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0918202&rc2=VK4701H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0918202VK4701H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_58362f50358c4640ae209a30156fd3e7.setContent(html_9d6de2c8cdf3465aa00cc053c2c6a8fa);
        

        circle_marker_f5775420ebdb446985dc212508784625.bindPopup(popup_58362f50358c4640ae209a30156fd3e7)
        ;

        
    
    
            var circle_marker_8796288641a14ba9b828638a6c605d70 = L.circleMarker(
                [40.39338180471584, -3.696974579738568],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_c124e7fce44d49679a853c7f207b7280 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a7421f4a46ba43a18e9fd8bad29b0c1c = $(`<div id="html_a7421f4a46ba43a18e9fd8bad29b0c1c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0918217VK4701H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>80</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0918217&rc2=VK4701H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0918217VK4701H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c124e7fce44d49679a853c7f207b7280.setContent(html_a7421f4a46ba43a18e9fd8bad29b0c1c);
        

        circle_marker_8796288641a14ba9b828638a6c605d70.bindPopup(popup_c124e7fce44d49679a853c7f207b7280)
        ;

        
    
    
            var circle_marker_a9b883bc54a241ce97876ce02c981655 = L.circleMarker(
                [40.39299833580378, -3.695378862630286],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_7b6fff4d162b4928a5b5f6557b9cf5d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ca567763ff85447a98d57c1e132da405 = $(`<div id="html_ca567763ff85447a98d57c1e132da405" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017401VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017401&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017401VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b6fff4d162b4928a5b5f6557b9cf5d0.setContent(html_ca567763ff85447a98d57c1e132da405);
        

        circle_marker_a9b883bc54a241ce97876ce02c981655.bindPopup(popup_7b6fff4d162b4928a5b5f6557b9cf5d0)
        ;

        
    
    
            var circle_marker_eae5ac0ef54b4cf7b457372b07eb79da = L.circleMarker(
                [40.39262624212945, -3.696350620984376],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_85bbd6498b08423aa1098d20e65a6f45 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_045077812d604ba69b6953ea42a3bbf7 = $(`<div id="html_045077812d604ba69b6953ea42a3bbf7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017409VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017409&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017409VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_85bbd6498b08423aa1098d20e65a6f45.setContent(html_045077812d604ba69b6953ea42a3bbf7);
        

        circle_marker_eae5ac0ef54b4cf7b457372b07eb79da.bindPopup(popup_85bbd6498b08423aa1098d20e65a6f45)
        ;

        
    
    
            var circle_marker_67ea7b1d0f1f430cb07dbe2a6f0743cc = L.circleMarker(
                [40.39245397970246, -3.696110315360328],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_e545913170a649c28c658bab8da89992 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_646d21b580c9406a81bf73f8a70dd77c = $(`<div id="html_646d21b580c9406a81bf73f8a70dd77c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017416VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017416&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017416VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e545913170a649c28c658bab8da89992.setContent(html_646d21b580c9406a81bf73f8a70dd77c);
        

        circle_marker_67ea7b1d0f1f430cb07dbe2a6f0743cc.bindPopup(popup_e545913170a649c28c658bab8da89992)
        ;

        
    
    
            var circle_marker_76d4927d60ff4a1cbeb9704735f6f29e = L.circleMarker(
                [40.39249934892584, -3.6954966891560965],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_365eb77b0e0946d4864e22e90ef2046c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4997d66f4dfd4810b61f9431127a32e3 = $(`<div id="html_4997d66f4dfd4810b61f9431127a32e3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017701VK4711E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>165</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017701&rc2=VK4711E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017701VK4711E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_365eb77b0e0946d4864e22e90ef2046c.setContent(html_4997d66f4dfd4810b61f9431127a32e3);
        

        circle_marker_76d4927d60ff4a1cbeb9704735f6f29e.bindPopup(popup_365eb77b0e0946d4864e22e90ef2046c)
        ;

        
    
    
            var circle_marker_9ef3314a9b1041cd932fb29627e2f4cb = L.circleMarker(
                [40.39177823053811, -3.6952432497295655],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_8d5b066d5300407a85a5cff9ea1f1b8b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f4512a3b09cb4ad6aa92b284792548ac = $(`<div id="html_f4512a3b09cb4ad6aa92b284792548ac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017708VK4711E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1702</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>15</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017708&rc2=VK4711E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017708VK4711E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8d5b066d5300407a85a5cff9ea1f1b8b.setContent(html_f4512a3b09cb4ad6aa92b284792548ac);
        

        circle_marker_9ef3314a9b1041cd932fb29627e2f4cb.bindPopup(popup_8d5b066d5300407a85a5cff9ea1f1b8b)
        ;

        
    
    
            var circle_marker_46c1dc625a774b87931e1ea829d6867d = L.circleMarker(
                [40.392020677837806, -3.6956732941327934],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_682101b2f2a244d1805d8e71ecdb22f2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_83e200ad834e48e98b9c22ca3a0cdf99 = $(`<div id="html_83e200ad834e48e98b9c22ca3a0cdf99" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1017718VK4711E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7172</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1017718&rc2=VK4711E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1017718VK4711E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_682101b2f2a244d1805d8e71ecdb22f2.setContent(html_83e200ad834e48e98b9c22ca3a0cdf99);
        

        circle_marker_46c1dc625a774b87931e1ea829d6867d.bindPopup(popup_682101b2f2a244d1805d8e71ecdb22f2)
        ;

        
    
    
            var circle_marker_9d3a3012b6c940a3af272cc3ec2a9d5b = L.circleMarker(
                [40.39278855136114, -3.696581405016494],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_e89221a0c9d54f449fc4af78b430bf3e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60a89a7b448c41dcb7b22883c02aaf62 = $(`<div id="html_60a89a7b448c41dcb7b22883c02aaf62" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1018209VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>35</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1018209&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1018209VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e89221a0c9d54f449fc4af78b430bf3e.setContent(html_60a89a7b448c41dcb7b22883c02aaf62);
        

        circle_marker_9d3a3012b6c940a3af272cc3ec2a9d5b.bindPopup(popup_e89221a0c9d54f449fc4af78b430bf3e)
        ;

        
    
    
            var circle_marker_cb12e29a287646fb8c851d52fa832421 = L.circleMarker(
                [40.39300102522752, -3.6968768786052615],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_a370b82c3da448b280f35fa097d4ea56 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3289a25722ef4a6aa5e6963b7f87a51b = $(`<div id="html_3289a25722ef4a6aa5e6963b7f87a51b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1018210VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1018210&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1018210VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a370b82c3da448b280f35fa097d4ea56.setContent(html_3289a25722ef4a6aa5e6963b7f87a51b);
        

        circle_marker_cb12e29a287646fb8c851d52fa832421.bindPopup(popup_a370b82c3da448b280f35fa097d4ea56)
        ;

        
    
    
            var circle_marker_b6d5328bf6714179a710f54395bb924d = L.circleMarker(
                [40.39351702523074, -3.696551401818157],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_53bec265e272492d986391707a5a24d5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_17cb95d2e0174c309a77fec0830d48bf = $(`<div id="html_17cb95d2e0174c309a77fec0830d48bf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1018216VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1018216&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1018216VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_53bec265e272492d986391707a5a24d5.setContent(html_17cb95d2e0174c309a77fec0830d48bf);
        

        circle_marker_b6d5328bf6714179a710f54395bb924d.bindPopup(popup_53bec265e272492d986391707a5a24d5)
        ;

        
    
    
            var circle_marker_5eb9edeb821c42149a1b4bf130c9c148 = L.circleMarker(
                [40.392819380240134, -3.69662426929621],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_f50f984bad4842068dc724e4a1be4626 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_afb74a3fc4084c9c95b75a3cd3b3fc7e = $(`<div id="html_afb74a3fc4084c9c95b75a3cd3b3fc7e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1018220VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1018220&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1018220VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f50f984bad4842068dc724e4a1be4626.setContent(html_afb74a3fc4084c9c95b75a3cd3b3fc7e);
        

        circle_marker_5eb9edeb821c42149a1b4bf130c9c148.bindPopup(popup_f50f984bad4842068dc724e4a1be4626)
        ;

        
    
    
            var circle_marker_d9fe6f82aad44d8a95d50a8c698e0eff = L.circleMarker(
                [40.39285945646616, -3.6966799765487366],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_645619c89e914bcf99e37a16157cab98 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3f87e2358bed46f5b8c6d8e035d3ec39 = $(`<div id="html_3f87e2358bed46f5b8c6d8e035d3ec39" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1018221VK4711G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1018221&rc2=VK4711G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1018221VK4711G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_645619c89e914bcf99e37a16157cab98.setContent(html_3f87e2358bed46f5b8c6d8e035d3ec39);
        

        circle_marker_d9fe6f82aad44d8a95d50a8c698e0eff.bindPopup(popup_645619c89e914bcf99e37a16157cab98)
        ;

        
    
    
            var circle_marker_ece715d0164c437d9dfc777e51342bfc = L.circleMarker(
                [40.3951173347739, -3.6960928377287448],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de253abe69d04079ab8ea84dcd254738);
        
    
        var popup_d9062e464626464bb72b2f9f2aac52d9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_91282c58f9cd4a59a059ad3e5c5f15d2 = $(`<div id="html_91282c58f9cd4a59a059ad3e5c5f15d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1020201VK4712A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6767</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1020201&rc2=VK4712A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1020201VK4712A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d9062e464626464bb72b2f9f2aac52d9.setContent(html_91282c58f9cd4a59a059ad3e5c5f15d2);
        

        circle_marker_ece715d0164c437d9dfc777e51342bfc.bindPopup(popup_d9062e464626464bb72b2f9f2aac52d9)
        ;

        
    
    
            var layer_control_ca63a1be8f3540e796872cdae60f4265 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_a10c1c3fe0a04e47b43e465c9aaed152,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_eb967cc027804b20bce406fee5092d3a,
                    "Inmuebles" : feature_group_de253abe69d04079ab8ea84dcd254738,
                },
            };
            L.control.layers(
                layer_control_ca63a1be8f3540e796872cdae60f4265.base_layers,
                layer_control_ca63a1be8f3540e796872cdae60f4265.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_8a8699f1365444a4836a9c014141c5f5);
        
</script>